> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bi Plans Route

> Public plan catalog for the upgrade page.



## OpenAPI

````yaml /openapi.json get /api/v1/brand-intelligence/billing/plans
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/brand-intelligence/billing/plans:
    get:
      tags:
        - Brand Intelligence Billing
      summary: Get Bi Plans Route
      description: Public plan catalog for the upgrade page.
      operationId: get_bi_plans_route_api_v1_brand_intelligence_billing_plans_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````